id: kp-1348
mysqlId: 1348
parentId: kp-1041
name: 动宾式离合词：帮忙、点头、放假、干杯、见面、结婚、看病、睡觉、洗澡、理发、说话
level: 4
sort: 415
orderNum: 0
status: '0'
num: 【三 05】
createdAt: '2023-01-03T10:41:01'
updatedAt: '2023-01-03T10:41:01'
